Subject: Re: Merge dtc

From: Josh Boyer <[email-masked]>
Date: Tue, 16 Oct 2007 05:53:34 -0500

On Tue, 2007-10-16 at 16:01 +1000, Benjamin Herrenschmidt wrote:
> On Tue, 2007-10-16 at 00:50 -0500, Kumar Gala wrote:
> > Just out of interest who's complaining?  We don't include mkimage
> > for  
> > u-boot related builds and I haven't seen any gripes related to that.
> 
> It's a pain in the neck since those are built even for things that don't
> need them (such as 4xx where I use the treeboot images).

You might not need them, but others with 4xx boards do.  Boards like
Sequoia, etc don't use OpenBIOS.  And your compile didn't fail.  It just
didn't create the cuImage.

Anyway, I said a couple months ago we should include mkimage in the
kernel and I never got around to doing it.  I'll add it to the list.

josh